.is-invalid ~ .invalid-feedback {
    display: block;
    text-align: left;
    margin-top: -10px;
}

.popup_box textarea {
    margin-top: 0;
    margin-bottom: 15px;
    min-height: 80px;
    resize: none;
}

.certificate {
    font-size: 17px;
}

.search-page-variant-labels {
    font-size: 17px;
}

/* HTML: <div class="loader"></div> */
.loader {
    width: fit-content;
    font-family: monospace;
    font-size: 23px;
    clip-path: inset(0 3ch 0 0);
    animation: l4 1s steps(4) infinite;
}
.loader:before {
    content:"Завантаження..."
}
@keyframes l4 {to{clip-path: inset(0 -1ch 0 0)}}

